osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[sdk][release][requirements] FFE requested for openstacksdk


On 19-09-17 17:38:42, Monty Taylor wrote:
> 
> 
> > On Sep 17, 2019, at 4:31 PM, Matthew Thode <mthode at mthode.org> wrote:
> > 
> > On 19-09-17 16:15:11, Monty Taylor wrote:
> >> Heya,
> >> 
> >> Weâ??d like to cut an 0.35.1 bugfix release as part of train to grab https://review.opendev.org/#/c/680649/ and https://review.opendev.org/#/c/682454/. The first is landed and is in support of the Ironic Nova driver. The second is making its way through the gate right now and is in support of OSC v4.
> >> 
> > 
> > Seems like a larger change than just those two patches if releasing from
> > master (as there is no train branch).  What possible projects could this
> > require a re-release for?  Below is a table showing what's running with
> > a dependency on openstacksdk now
> 
> Yes - I think itâ??ll need to be a 0.36.0. We looked at it and nothing should be breaking â?¦ and we havenâ??t cut a stable/train yet. So I think it should just be a constraints bump for folks.
> 

Sounds good them (approving the release as it's just a constraint bump).

-- 
Matthew Thode
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 833 bytes
Desc: not available
URL: <http://lists.openstack.org/pipermail/openstack-discuss/attachments/20190917/1277df56/attachment.sig>